[Bug 162229] Re: [Sync request] Please sync gringotts 1.2.8+1.2.9pre1-16 (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Wed Nov 14 09:59:19 GMT 2007


[Updating] gringotts (1.2.8+1.2.9pre1-15ubuntu1 [Ubuntu] < 1.2.8+1.2.9pre1-16 [Debian])
 * Trying to add gringotts...
  - <gringotts_1.2.8+1.2.9pre1-16.dsc: downloading from http://ftp.uk.debian.org/debian/>
  - <gringotts_1.2.8+1.2.9pre1.orig.tar.gz: already in distro - downloading from librarian>
  - <gringotts_1.2.8+1.2.9pre1-16.diff.gz: downloading from http://ftp.uk.debian.org/debian/>
I: gringotts [universe] -> gringotts_1.2.8+1.2.9pre1-15ubuntu1 [universe].


** Changed in: gringotts (Ubuntu)
       Status: Confirmed => Fix Released

-- 
[Sync request] Please sync gringotts 1.2.8+1.2.9pre1-16  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/162229
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list